<?php
    function inc($f){global $set, $http, $img, $idweb;
        $b = realpath(__DIR__);$p = realpath($b.'/'.$f.'.php');if ($p && strpos($p,$b)===0) include $p;}
    inc('fungsi');
    
    // PHP config
    ini_set("display_errors", 1);
    error_reporting(1);
    date_default_timezone_set('Asia/Jakarta');
    
    $idweb = 'organization';
    
    // Database
    mysql_connect('localhost','getlink_papentara','4C-zSN1lP-Fjgq,=') or die('DB Error');
    mysql_select_db('getlink_papentara');
    
    // Query config
    $query1 = mysql_query("SELECT * FROM konfigurasi WHERE idweb = '$idweb' LIMIT 1");
    $set    = mysql_fetch_array($query1);
    
    $http = main_url('demo/papentara3');
    $img = $http . 'assets/images/uploads/';
?>
